a:link{color:#0000ff; text-decoration: yes;}
a:visited{color:#ff0000; text-decoration: yes;}

a:active{color:#ff0000; text-decoration: none;}
a:hover{color: #ff0000; text-decoration: underline;}
a{}

.text_10 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 10px; line-height: 13px; color: #000000;}
.text_11 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 11px; line-height: 14px; color: #000000;}
.text_12 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 17px; color: #4e474c;}
.text_12r {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; line-height: 15px; color: #ff0000;}
.text_12_g {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 12px; color: #4E474C;}
.text_12_mn {  font-family: "ＭＳ 明朝", "平成明朝"; font-size: 12px; line-height: 17px; color: #b2b1c5;}

.text_12_h {  font-family: "Helvetica", "Osaka"; font-size: 12px; line-height: 17px; color: #000000;}

.text_13 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; line-height: 18px; color: #000000;}
.text_13r {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; line-height: 18px; color: #ff0000;}
.text_13l {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 13px; line-height: 18px; color: #000000; margin-left: 1.0em;}

.text_14 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 19px; color: #ffffff;}
.text_14r {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 19px; color: #ff0000;}

.pro {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 14px; line-height: 19px; color: #ffff00;}

.text_15 {  font-family: "ＭＳ Ｐゴシック", "Osaka"; font-size: 15px; line-height: 20px; color: #666666;}

ul { padding: 0; }
ul.ex1 { margin: 0 0 0 1.5em; }

ol { padding: 0; }
ol.ex1 { margin: 0 0 0 1.5em; }

img { border: none;}

h3 {
	font-family: "ＭＳ Ｐゴシック", "Osaka";
	width:500px;
	height: 25px;
	text-indent: 1.0em;
	padding: 0px 0px 10px 0px;
	font-size:13px;
	background-image: url(../img/midasi_bg.jpg);
	background-repeat: no-repeat;
	text-align: left;
	font-weight: bold;
	color: #000000;
	clear: both;
	margin: 0px;
	line-height: 200%;
}

.box1 {
float:center;
width:500px;
}